added                = 追加済み
curr                 = 現在のインベントリ
deleted              = 削除済み
detail               = 詳細
failed               = エラー : 生成に失敗しました。
fru                  = Fru
gen                  = 新しいインベントリの生成
ip                   = IP
name                 = 名前
new_inv              = $1 が生成した新しいインベントリ : $2 デバイス
no_change            = 変更なし
no_inv               = 使用できるインベントリはありません。
rev                  = バージョン
save                 = インベントリの保存
status               = 状態
submit_gen           = 新しいインベントリの生成
submit_save          = 新しいインベントリの保存
summ                 = サマリ
type                 = タイプ
upd_inv              = インベントリの更新
vendor               = ベンダー / モデル / シリアル
